
.fw{width: 1440px;margin: 0 auto;position: relative;max-width: 92%;}
.header{
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 2999;
    transition: all .3s ease;
    background-color: #fff;
    box-shadow: 0px 0px 10px 0px rgba(0,0,0,.1);
}
.header .logo{
    display: block;position: relative;left: 0;transition: all .6s ease;height: 42px;line-height: 42px;
    padding-right: 35px;
    border-right: 1px solid #c7d8eb;
    margin-top: 19px;
}
.header .logo img{max-height: 100%;}
.header .btns{
    display: flex;
    align-items: center;
    height: 80px;
}
.header .btns a{
    display: block;
    height: 42px;
    overflow: hidden;
    border-radius: 42px;
    margin-left: 10px;
    transition: all .3s ease;
}
.header .btns .tel{
    line-height: 40px;
    padding-left: 16px;
    border: 1px solid #ff6155;
    color: #ff6155;
    font-weight: bold;
    font-size: 18px;
    width: 190px;
}
.header .btns .tel img{margin-right: 16px;}
.header .btns .to{
    line-height: 42px;
    background-image: url(../images/cbg.png);
    width: 170px;
    background-repeat: no-repeat;
    background-position: center center;
    padding-left: 22px;
    color: #fff;font-size: 16px;
}
.header .btns .to img{margin-right: 18px;}
.header .btns a:hover{opacity: .9;}
.mt80{margin-top: 80px;}
.navs{font-size: 0;margin-left: 42px;}
.navs a{
    display: inline-block;
    height: 80px;
    line-height: 80px;
    color: #333333;font-size: 18px;
}
.navs a+a{margin-left: 50px;}
.navs a:hover, .navs a.active{color: #2b75c9;}
.navbtn {
    display: none;
    overflow: hidden;
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 0px;
    z-index: 999;
    transition: all .6s ease;
}
.navbtn .line {
    width: 32px;
    height: 3px;
    background: #333;
    display: block;
    position: absolute;
    z-index: 5;
    top: 18px;
    left: 50%;
    margin: 0px 0px 0px -16px;
    transition: all .6s ease;
}
.navbtn .line2 {
    top: 28px;
}
.navbtn .line3 {
    top: 38px;
}
body.open .navbtn .line1 {
    top: 30px;
    -webkit-transform: rotate(225deg);
    transform: rotate(225deg);
}
body.open .navbtn .line2 {
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    filter: alpha(opacity=0);
    opacity: 0;
    -moz-opacity: 0;
    -khtml-opacity: 0;
    -webkit-opacity: 0;
    left: -100%;
}
body.open .navbtn .line3 {
    top: 30px;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}
body.open .navbtn{right: 240px;}
body.open .menus{right: 0;}
body.open .header .logo{left: -240px;}
.menus{
    position: fixed;
    right: -300px;
    top:0;
    height: 100%;
    z-index: 3001;
    width: 240px;
    background-color: #fff;
    box-shadow: 0px 0px 12px 0px rgba(0,0,0,.1);
    transition: all .6s ease;
    padding-top: 60px;
}
.menus .snav a{
    display: block;
    color: #333;
    font-size: 16px;
    text-align: center;
    line-height: 2;
    margin-bottom: 10px;
}
.menus .snav a:hover, .menus .snav a:hover{color: #2b75c9;}
.menus .btns{padding-top: 20px;}
.menus .btns a{
    display: block;
    height: 42px;
    overflow: hidden;
    border-radius: 42px;
    margin-left: 10px;
    transition: all .3s ease;
    width: 170px;
    text-align: center;
    margin: 0 auto 15px;
}
.menus .btns .tel{
    line-height: 40px;
    border: 1px solid #ff6155;
    color: #ff6155;
    font-weight: bold;
    font-size: 18px;
}
.menus .btns .tel img{margin-right: 16px;}
.menus .btns .to{
    line-height: 42px;
    background-image: url(../images/cbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;font-size: 16px;
}
.menus .btns .to img{margin-right: 18px;}
.menus .btns a:hover{opacity: .9;}

.oncebtn{
    width: 170px;
    height: 42px;
    line-height: 42px;
    background-image: url(../images/cbg.png);
    background-repeat: no-repeat;
    background-position: center center;
    color: #fff;font-size: 16px;
    transition: all .3s ease;
    margin: 0 auto;
    display: block;
    text-align: center;
}
.oncebtn img{margin-right: 18px;}
.oncebtn2{background-image: url(../images/cbg3.png);}
.mainbox{width: 100%;overflow: hidden;}
.footer{
    width: 100%;
    overflow: hidden;
    background-color: #3f4347;
}
.foot_top{
    background-color: #f1f1f1;
    padding: 36px 0 32px;
}
.foot_top .logo{display: block;}
.foot_nav{font-size: 0;}
.foot_nav a{
    display: inline-block;
    color: #666666;
    font-size: 16px;
    margin-left: 56px;
    line-height: 48px;
}
.foot_nav a:hover{color: #2b75c9;}
.foot_bottom{
    background-color: #1e2228;
    font-size: 12px;
    color: rgba(255,255,255,.3);
    padding: 10px 0;
    line-height: 1.7;
}
.foot_bottom a{color: rgba(255,255,255,.3);display: inline-block;margin-right: 8px;}
.foot_bottom a:hover{color: #fff;}
.foot_middle{
    padding: 32px 0 10px;
}
.foot_middle .infos{
    border-bottom: 1px solid rgba(255,255,255,.1);
    padding-bottom: 18px;
    color: #969696;font-size: 12px;
    line-height: 2;
    margin-bottom: 24px;
}
.foot_middle .infos p+p{margin-top: 14px;}
.foot_middle .links{
    color: #9a9999;font-size: 12px;
}
.foot_middle .links .tt{margin-bottom: 18px;}
.foot_middle .items{font-size: 0;}
.foot_middle .items a{
    color: #b3b3b3;font-size: 12px;
    display: inline-block;
    margin-right: 28px;
    margin-bottom: 12px;
}
.foot_middle .items a:hover{color: #fff;}
.subbanner{
    padding: 200px 0 100px;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.subbanner .title{
    color: #fff;
    font-size: 48px;
    font-weight: bold;
}
.subbanner .entitle{
    text-transform: uppercase;
    color: rgba(255,255,255,.5);
    font-size: 24px;
    font-weight: bold;
    margin-top: 10px;
}
.subbanner2 .title{color: #333333;}
.subbanner2 .entitle{color: #c9cacd;}